msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_mapgen x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2024-12-10 03:16+0100\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_mapgen/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#: mods/lzr_mapgen/init.lua:9
msgid "Ocean"
msgstr "Okyanus"

#: mods/lzr_mapgen/init.lua:10
msgid "Islands"
msgstr "Adalar"

#: mods/lzr_mapgen/init.lua:11
msgid "Underground"
msgstr "Yeraltı"

#: mods/lzr_mapgen/init.lua:12
msgid "Sky"
msgstr "Gökyüzü"
